@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');


body { 
	padding:0; 
	margin:0;
	width:100%;
height:600px;
}


.hero { 
	list-style-type: none;
	padding-left: 0px;
	
	width:100%;
  
      background-position: 0px 0px;
      box-sizing: border-box;
	float:left;
	border:0;
  min-height: 80px; 
margin-bottom: 20px;  
  height: 15%;
  padding-bottom: 0px;
  margin-top: 0px;
  	border-bottom: 0px solid #E0E0E0;

}

.hero.first{
margin-top: 0;
}

.hero.last{
border: none;
}

.first{
padding-top: 0;
}

a {
text-decoration: none;
}

a:hover .maintext{
color: #ce3f26;
}


.hero img {
	float:left;
width: 120px;
height:auto;  
 
  display: inline;
	margin: 0px 0px;
	padding-right: 10px;
}


.subhero {
box-sizing: border-box;
height: 80px;
}

.wrapper {
	min-width:300px;
  width: 100%;
	height:600px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float:left;
      box-sizing: border-box;
	padding: 0;
}


.text {
	cursor:pointer;
	width:100%;
	height:auto !important;
	margin-left:0px;
box-sizing: border-box;
    padding-right: 5px;
    padding-top: 0px;
    -webkit-font-smoothing: antialiased;
    padding-left: 110px;

}



.action{
	display:none;
}


.heading {display:none;
}
.heading_top{
	display: none;
}

.maintext {
    color: #000 !important;
    display: inline;
font-family: 'Roboto', sans-serif;
  font-size: 15px;
    font-weight: bold !important;
    line-height: 18px;
    padding-bottom: 5px;
}



.dianomi_provider_short {
    color: #9b9b9b;
    display: block !important;
font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 17px;
}


.action{
	display:none !important;
}


.heading_top,
.heading {
	display: none;
}

.line2{
    border-bottom: 1px solid #9B9B9B;
    color: #000;
font-family: 'Roboto', sans-serif;
  font-size: 16px;
    letter-spacing: 2.4pt;
    margin: 0;
    padding-bottom: 9px;
    text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 900;
}


.sub-line2 {
  color: #999;
  display: flex;
  font-size: 12px;
  position: absolute;
  right: 10px;
  bottom: -4px;
  font-weight: 400;
  z-index: 1;
  /* width: 200px; */
  -webkit-font-smoothing: antialiased;
}

.sub-line2 a {
  font-size: 12px;
  color: #999;
  text-decoration: none;
  font-weight: 600;
}

.sub-line2 > :nth-child(2) {
  width: 100px;
}

.sub-line2 img {
  width: 60px;
  height: auto;
  border: none;
  outline: none;
}

.sub-line2{
    display: flex;
    align-content: center;
    align-items: flex-start;
}

.sub-line2 span{
      font-family: Arial, sans-serif;
    font-weight: bold;
  color: #404040;
  padding-left: 2px;
}

img.dianomi-lg {
    display: inline;
}
  img.dianomi-lg2 {
    display: none;
    max-width: 25px;
    height: auto;
    filter: invert(1);
    padding: 0;
}

@media screen and (max-width: 375px){
img.dianomi-lg {
    display: none;
}
  img.dianomi-lg2 {
    display: inline;
}
      .sub-line2 span {
      padding: 0px;
    }
  .sub-line2{
  bottom: -4px;
        align-items: center;
        align-content: center;
    align-items: center;
  }
}


  @media (max-width: 275px){

    
  
  .hero img{
  position: relative;
    max-width: 85px;
    height: 85px;
    object-fit: cover;
    top: 0;
    margin-right: 0px;

    
  }
  
  .text{
  padding-left: 90px;
    width: 80%;
  }
  
  .maintext{
  font-size: 13px;
        line-height: 15px; 
width: 100%;
    margin-right: 5px;

  }
    
    .dianomi_provider_short {
      font-size: 10px;
    }
  
    .sub-line2 {

	right: 55px;

}

.sub-line2 a {
	color: #666;
}

.sub-line2 img {
	outline: none;
	border: none;
	width: 55px;
	height: auto;
}
  
}